body {
    font: medium arial,helvetica,sans-serif;
    background: #ffffff;
}

p {
/*    padding: 0.1em 0 0.1em 0;*/
}

ul {
    margin: 0.6em 0 0 1.5em;
    padding: 0 0 0 20px;
}
hr { 
    margin-top: 16px;
    margin-bottom: 16px;
}
li { 
    float: none;
    padding-bottom: 1.0em;
}
#headline {font-size: 200%;}

